<meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="mobile-web-app-capable" content="yes">
<link rel="icon" sizes="192x192" href="../../img/cloud3.png">
  <meta name="theme-color" content="#563d7c">
  <title>SantanaSoft - NUBEPOS</title>

  <link rel="icon" sizes="192x192" href="../../imagenes/mon.png">
  <script src="jquery.js"></script>
</header>

<h2 align="center">Imprimir este recibo?</h2>
<font color="blue" id="msg"></font><br>
<center>
	<button onClick="imprimir()"> Si</button>
	<button onClick="window.location.href='prestamos.php'">No</button>
</center><br>

<div id="recibo" style="display:none">

<?php

$idrenta = $_GET['idrenta'];

$pagado = $_GET['pagado'];

include_once("../../php/config.php");

$sql_rentas = mysql_query("select * from rentas where idrentas='$idrenta'") or die (mysql_error());



$cliente = @mysql_result($sql_rentas,0,"cliente");



$sql_cliente = mysql_query("select * from clientes where nombre='$cliente'") or die (mysql_error());



?>


<?php



$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	

	

?>

<h5 align="1"><?php echo $enombre;?></h5>

<h7 align="1"><?php echo $etelefono;?> </h7>
<h7 align="1"><?php echo $edireccion;?> </h7>

<h7 align="1"><?php echo $ernc;?></h7>



<h5 align="1">RECIBO DE INGRESO</h5>







<p>Contrato. #:000 <?php echo $idrenta?></p>

<p>Fecha : <?php echo  $hoy?></p>







<h7>Cliente: <?php echo $cliente?></h7>

<h7>RNC/ Cedula: <?php echo @mysql_result($sql_cliente,0,"cedula");?></h7>

<h7><?php echo @mysql_result($sql_cliente,0,"telefono");?></h7>

<h7><?php echo @mysql_result($sql_cliente,0,"direccion");?></h7>

<h7>Concepto:</h7>

<p>Pago al contrato #. 000<?php echo $idrenta;?></p>

<p></p>
<p></p>
<h5>MONTO PAGADO: <?php echo $pagado?></h5>

<p>------------------------------------</p>

<h5>Proximo pago: <?php echo @fecha(mysql_result($sql_rentas,0,"vence"))?></h5>

<p></p>
<p></p>
<p>______________________________</p>

<p>Firma cajero</p>



</div>





<script>
	/*
	window.print()
	setTimeout(function(){
		window.location.href="prestamos.php";
		
	},2000)
	*/
function imprimir(){
	$("#msg").html("Imprimiendo recibo...");
	window.location='printerplus://send?text='+document.getElementById('recibo').innerHTML;
}
</script>